#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Jul 15 05:26:07 EDT 2015
maven-metadata-repository.jboss.org.xml.lastUpdated=1436952367628
maven-metadata-idp-local.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-gluu.xml.lastUpdated=1436952367495
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1436952367522
maven-metadata-gluu.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1436952367537
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-idp-local.xml.lastUpdated=1416849089260
